{
    "dc_identifier": "nl.oorg10004.2j.2002.805",
    "dc_title": "Marktverkenning van PLC/SCADA/DCS/Industriële computers : deelonderzoek marktverkenning componenten DVM-systeem",
    "dc_type": "2j",
    "dc_description": "MATCH is een marktverkenningsproject van commerciële producten (COTS). Een onderdeel hiervan is de marktverkenning naar PLC, SCADA, DCS en Industriële Computersystemen die geschikt zijn voor het UWP (Universele Wegkant Platform). Op het UWP worden sensoren en acuratoren aangesloten. Voor deze ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@111158/marktverkenning-plc-scada-dcs/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "2002-01-01",
    "dc_date_year": "2002",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "78",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2002.805.doc.1",
            "dc_title": "markt-plc.pdf (pdf, 3.4 MB)",
            "foi_fileName": "markt-plc.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/77624/markt-plc.pdf"
        }
    ]
}